What do I need to install the commerce server?

NovaBACKUP xSP / Remote Workforce
Last Updated: Oct 15, 2012 11:37AM PDT

Version 11.1 Requirements:

  • Up to date Windows Server 2003 SP2 or 2008
  • .NET 3.5 SP1
  • IIS6 or IIS7 with IIS6 Compatibility
  • SMTP
  • MSVC++2005 SP1 or 2008 SP1 Redistributable
  • Connectivity to one of the following: MSSQL 2005 SP2, 2008

Version 12.1 Requirements:

  • Up to date Windows Server 2003 SP2 or 2008
  • .NET 4.0 Full
  • IIS6 or IIS7 with IIS6 Compatibility
  • SMTP
  • MSVC++2005 SP1 or 2008 SP1 Redistributable
  • Connectivity to one of the following: MSSQL 2005 SP2, 2008

 

NovaBACKUP Preinstalled Components

  • NovaBACKUP xSP Storage Server
  • NovaBACKUP xSP Remote Manager

NovaCare Status

NovaStor Support

Contact Us

  • E-Mail NovaStor Support

    Click Here to submit your case to the NovaStor Support Team.

  • Phone Support

    If you have NovaCare Support you can call our support line:

    US Support:
    Call +1(805) 409-3140
    Press 2 for Technical Support
    Monday through Friday
    8am - 5pm PST

    EMEA Support:
    Call +49 (40) 63809 - 989
    Monday through Friday
    9am - 5pm CET (GMT+1)

TeamViewer